<!-- Post Header -->
<header class="intro-header" style="background-image: url('$baseurl$/static/img/$headerImg$')" alt="" title="">
    <div class="container">
        <div class="row">
            <div class="col-lg-8 col-lg-offset-2 col-md-10 col-md-offset-1">
                <div class="post-heading">
                    <h1>$title$</h1>
                    $if(subtitle)$
                    <h2 class="subheading">$subtitle$</h2>
                    $endif$
                    <span class="meta">
                        $if(author)$
                        Posted by $author$
                        $endif$
                    </span>
                </div>
            </div>
        </div>
    </div>
</header>

<!-- Post Content -->
<article>
    <div class="container">
        <div class="row">
            <div class="col-lg-8 col-lg-offset-2 col-md-10 col-md-offset-1">
                $body$
                <hr>
            </div>
        </div>
    </div>
</article>
